body{
	color: #130211;
}

#about, #services, #contact{
	padding-top: 100px;
	padding-bottom: 100px;
}

.section-header{
	font-size: 28px;
	border-left: #F4ACB7 12px solid;
	padding-left: 4px;
	margin-bottom: 40px;
	font-family: 'Archivo Black', sans-serif;
}

.navbar{
	background-color: #ffffff;
}

.navbar-brand img{
	width: 140px;
}

.nav-link{
	color: #130211;
}

#header-text{
	background-color: #13021155;
	width: 90%;
	color: #f5f6fa;
	padding-top: 40px;
	padding-bottom: 40px;
	font-family: 'Archivo Black', sans-serif;

}

#header-text h1{
	padding-bottom: 24px;
}

#header-text a{
	font-size: 20px;
	text-decoration: none;
	background-color: #F4ACB7;
	color: #130211;
	padding: 10px 20px;
	transition: all .2s ease-in-out;
}

#header-text a:hover{
	background-color: #FFCAD4;
}

#about{
	background-color: #F5F6FA;
}

#about img{
	width: 320px;
	box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.33);
	margin-top: 40px;
}

#about p{
	line-height:160%;
	letter-spacing: 1.6px;
}

#services{
	background-color: #b40f7f;
}

#services .section-header{
	color: #F5F6FA;
}

#services .card{
	background-color: #F4ACB7;
	border-color: #4b0636;
	transition: all .2s ease-in-out;
}

#services .card:hover{
	transform: scale(1.02);
}

#services .card-title{
	font-size: 20px;
	font-weight: 600;
}

#contact{
	background-color: #26031b;
	color: #6E685E;
}

#contact a{
	color: #6e685e;
}

@media (min-width: 992px){
	.navbar-brand img{
		width: 180px;
	}

	#header-text{
		width: 750px;
	}

	#header-text p{
		font-size: 32px;
	}
}